<div [formGroup]="formGroup" *ngFor="let checkboxScheme of groupOptions">
  <label [for]="checkboxScheme.id ?? checkboxScheme.name" class="label">
    <input type="checkbox" [formControlName]="scheme?.name ?? ''" [value]="checkboxScheme.value" />
    <span>{{ checkboxScheme.label }}</span>
  </label>
</div>
<ng-template [formErrorSpawner]="scheme?.name ?? ''"></ng-template>
